SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000268: Need tweaking advice => primary use is only antispam - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000268Endian FirewallHardware related (kernel, drivers, hardware)public2007-10-01 23:352007-12-31 19:15
ReporterPikkori 
Assigned ToPikkori 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.2 
Target VersionFixed in Version2.2-beta2 
Summary0000268: Need tweaking advice => primary use is only antispam
DescriptionI have installed endian 2.1.2, for main purpose for antispam use.
Hardware is IBM 306m , 4 Gb Ram, removed SATA controller not to have SATA controller issue and plugged disk direcly to mainboard.

The system works neat to its purpose; mainly antispam/AV use.

During peak time i have noticed Process queing is only approx. 0.3-0.4 during peaks and CPU use is rather low, only amavisd and clamd is probably most of use.

on peak time avg. processing is max only 20 mails/min. , so queueing is going up to severel hundreds -seen upto approx 800 max active queue. So it takes approx. an afternoon to have minimum delay. On peak time delay is approx. 800 seconds before delivery.

Is there anything I can do to uptimize the current hardware; where can I tweak my current settings ? postfix ? main.cf ?

I use cached namedserver that does not reside on endian to RBL lookups. I use spamcop and spamhaus as RBL's.

Thanks for Your time.
Best Wishes Tom-Pele Olsen
Additional InformationVMSTAT :
procs -----------memory---------- ---swap-- -----io---- --system-- ----cpu----
 r b swpd free buff cache si so bi bo in cs us sy id wa
 0 0 136 1606064 329396 784656 0 0 1 124 8 6 4 1 95 1

dmesg :
Linux version 2.6.9-55.EL.endian19-smp (root@junglepower.endian.office) (gcc version 3.4.6 20060404 (Endian 3.4.6-8.endian6))
0000001 SMP Mon May 28 08:25:21 EDT 2007
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009b800 (usable)
 BIOS-e820: 000000000009b800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000bfee0000 (usable)
 BIOS-e820: 00000000bfee0000 - 00000000bfee9000 (ACPI data)
 BIOS-e820: 00000000bfee9000 - 00000000bff00000 (ACPI NVS)
 BIOS-e820: 00000000bff00000 - 00000000c0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000140000000 (usable)
Warning only 4GB will be used.
Use a PAE enabled kernel.
3200MB HIGHMEM available.
896MB LOWMEM available.
found SMP MP-table at 000f6520
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 1048576
  DMA zone: 4096 pages, LIFO batch:1
  Normal zone: 225280 pages, LIFO batch:16
  HighMem zone: 819200 pages, LIFO batch:16
DMI present.
ACPI: RSDP (v000 PTLTD ) @ 0x000f64f0
ACPI: RSDT (v001 PTLTD RSDT 0x06040000 LTP 0x00000000) @ 0xbfee3667
ACPI: FADT (v001 INTEL 0x06040000 PTL 0x00000003) @ 0xbfee8e70
ACPI: SPCR (v001 PTLTD $UCRTBL$ 0x06040000 PTL 0x00000001) @ 0xbfee8ee4
ACPI: MCFG (v001 PTLTD MCFG 0x06040000 LTP 0x00000000) @ 0xbfee8f34
ACPI: MADT (v001 PTLTD APIC 0x06040000 LTP 0x00000000) @ 0xbfee8f70
ACPI: BOOT (v001 PTLTD $SBFTBL$ 0x06040000 LTP 0x00000001) @ 0xbfee8fd8
ACPI: SSDT (v001 PmRef CpuPm 0x00003000 INTL 0x20030224) @ 0xbfee36a3
ACPI: DSDT (v001 INTEL GLENWOOD 0x06040000 MSFT 0x0100000e) @ 0x00000000
ACPI: PM-Timer IO Port: 0x1008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 15:6 APIC version 20
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Processor 0000001 15:6 APIC version 20
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Enabling APIC mode: Flat. Using 0 I/O APICs

IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at c4000000 (gap: c0000000:3ec00000)
Built 1 zonelists
Kernel command line: root=/dev/sda3 panic=10 ro
mapped APIC to ffffd000 (fee00000)
Initializing CPU#0
CPU 0 irqstacks, hard=c03a9000 soft=c03a1000
PID hash table entries: 4096 (order: 12, 65536 bytes)
Detected 3001.771 MHz processor.
Using pmtmr for high-res timesource
Console: colour VGA+ 80x25
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 3105796k/4194304k available (1787k kernel code, 37776k reserved, 685k data, 180k init, 2227072k highmem)
Calibrating delay using timer specific routine.. 6005.35 BogoMIPS (lpj=3002678)
Security Scaffold v1.0.0 initialized
SELinux: Disabled at boot.
Capability LSM initialized
Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
CPU: After generic identify, caps: bfebfbff 20100000 00000000 00000000
CPU: After vendor identify, caps: bfebfbff 20100000 00000000 00000000
monitor/mwait feature present.
using mwait in idle threads.
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 2048K
CPU0: Physical Processor ID: 0
CPU0: Processor Core ID: 0
CPU0: Initial APIC ID: 0
CPU: After all inits, caps: bfebf3ff 20100000 00000000 00000180
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (24) available
CPU0: Thermal monitoring handled by SMI
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Checking 'hlt' instruction... OK.
CPU0: Intel(R) Pentium(R) D CPU 3.00GHz stepping 02
per-CPU timeslice cutoff: 5851.25 usecs.
task migration cache decay timeout: 5 msecs.
Booting processor 1/1 eip 3000
CPU 1 irqstacks, hard=c03aa000 soft=c03a2000
Initializing CPU#1
Calibrating delay using timer specific routine.. 5999.55 BogoMIPS (lpj=2999775)
CPU: After generic identify, caps: bfebfbff 20100000 00000000 00000000
CPU: After vendor identify, caps: bfebfbff 20100000 00000000 00000000
monitor/mwait feature present.
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 2048K
CPU1: Physical Processor ID: 0
CPU1: Processor Core ID: 1
CPU1: Initial APIC ID: 1
CPU: After all inits, caps: bfebf3ff 20100000 00000000 00000180
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#1.
CPU1: Intel P4/Xeon Extended MCE MSRs (24) available
CPU1: Thermal monitoring enabled
CPU1: Intel(R) Pentium(R) D CPU 3.00GHz stepping 02
Total of 2 processors activated (12004.90 BogoMIPS).
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 pin1=2 pin2=-1
checking TSC synchronization across 2 CPUs: passed.
Brought up 2 CPUs
zapping low mappings.
checking if image is initramfs... it is
Freeing initrd memory: 694k freed
NET: Registered protocol family 16
PCI: PCI BIOS revision 2.10 entry at 0xfd78f, last bus=10
PCI: Using MMCONFIG
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20040816
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (00:00)
PCI: Probing PCI hardware (bus 00)
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEG_._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP1.PXHV._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP5._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP6._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 10 11 14 15) *7
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 *10 11 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 10 *11 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 *10 11 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 10 11 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 10 11 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 10 11 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 10 11 14 15) *5
Linux Plug and Play Support v0.97 (c) Adam Belay
PnPBIOS: Disabled by ACPI
PCI: Using ACPI for IRQ routing
ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 16
ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 17
ACPI: PCI Interrupt 0000:00:1c.4[A] -> GSI 17 (level, low) -> IRQ 17
ACPI: PCI Interrupt 0000:00:1c.5[B] -> GSI 16 (level, low) -> IRQ 16
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 18
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 19
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 20
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 18
ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 20
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 19
ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 19 (level, low) -> IRQ 19
ACPI: PCI Interrupt 0000:03:04.0[A] -> GSI 19 (level, low) -> IRQ 19
ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 16 (level, low) -> IRQ 16
ACPI: PCI Interrupt 0000:05:00.0[A] -> GSI 17 (level, low) -> IRQ 17
ACPI: PCI Interrupt 0000:0a:04.0[A] -> GSI 16 (level, low) -> IRQ 16
Simple Boot Flag at 0x3c set to 0x1
IBM machine detected. Enabling interrupts during APM calls.
apm: BIOS not found.
audit: initializing netlink socket (disabled)
audit(1188838486.809:1): initialized
highmem bounce pool size: 64 pages
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key 8569520B903D1DF3
- User ID: Endian (Kernel Module GPG key)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Processor [CPU0] (supports C1, 8 throttling states)
ACPI: Processor [CPU1] (supports C1, 8 throttling states)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 48 ports, IRQ sharing enabled
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Using cfq io scheduler
floppy0: no floppy controllers found
RAMDISK driver initialized: 16 RAM disks of 20480K size 1024 blocksize
Universal TUN/TAP device driver 1.5 (C)1999-2002 Maxim Krasnyansky
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ICH7: IDE controller at PCI slot 0000:00:1f.1
ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 20
ICH7: chipset revision 1
ICH7: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0x3080-0x3087, BIOS settings: hda:DMA, hdb:pio
Probing IDE interface ide0...
hda: HL-DT-ST GCR-8240N, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
Probing IDE interface ide2...
Probing IDE interface ide3...
Probing IDE interface ide4...
Probing IDE interface ide5...
hda: ATAPI 24X CD-ROM drive, 128kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
mice: PS/2 mouse device common for all mice
input: PC Speaker
md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
NET: Registered protocol family 2
IP route cache hash table entries: 262144 (order: 8, 1048576 bytes)
TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
TCP bind hash table entries: 524288 (order: 10, 4194304 bytes)
TCP: Hash tables configured (established 524288 bind 524288)
NET: Registered protocol family 1
NET: Registered protocol family 17
Bridge firewalling registered
802.1Q VLAN Support v1.8 Ben Greear <greearb@candelatech.com>
All bugs added by David S. Miller <davem@redhat.com>
ACPI wakeup devices:
 PEG EXP1 EXP5 EXP6 PCIB COM1 KBC0 MSE0 AC97 USB1 USB2 USB3 USB4 EUSB
ACPI: (supports S0 S1 S4 S5)
Freeing unused kernel memory: 180k freed
SCSI subsystem initialized
Loading AIC-94xx Linux SAS/SATA Family Driver, Rev: 1.0.8-6

Probing Adaptec AIC-94xx Controller(s)...
ACPI: PCI Interrupt 0000:03:04.0[A] -> GSI 19 (level, low) -> IRQ 19
scsi0 : Adaptec AIC-9405W SAS/SATA Host Adapter
AIC-94xx controller(s) attached = 1.

libata version 2.00 loaded.
ata_piix 0000:00:1f.2: version 2.00ac7
ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ata1: SATA max UDMA/133 cmd 0x30C8 ctl 0x30BE bmdma 0x3090 irq 19
ata2: SATA max UDMA/133 cmd 0x30C0 ctl 0x30BA bmdma 0x3098 irq 19
scsi1 : ata_piix
ata1.00: ATA-7, max UDMA/133, 156312576 sectors: LBA48 NCQ (depth 0/32)
ata1.00: ata1: dev 0 multi count 16
ata1.00: configured for UDMA/133
scsi2 : ata_piix
ATA: abnormal status 0x7F on port 0x30C7
  Vendor: ATA Model: HDS728080PLA380 Rev: PF2O
  Type: Direct-Access ANSI SCSI revision: 05
SCSI device sda: 156312576 512-byte hdwr sectors (80032 MB)
SCSI device sda: drive cache: write back
SCSI device sda: 156312576 512-byte hdwr sectors (80032 MB)
SCSI device sda: drive cache: write back
 sda: sda1 sda2 sda3 sda4
Attached scsi disk sda at scsi1, channel 0, id 0, lun 0
kjournald starting. Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
Adding 530136k swap on /dev/sda2. Priority:-1 extents:1
EXT3 FS on sda3, internal journal
usbcore: registered new driver usbfs
usbcore: registered new driver hub
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 18
ehci_hcd 0000:00:1d.7: EHCI Host Controller
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: irq 18, pci mem f881c000
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
PCI: cache line size of 128 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: USB 2.0 enabled, EHCI 1.00, driver 2004-May-10
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 6 ports detected
ohci_hcd: 2004 Feb 02 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
USB Universal Host Controller Interface driver v2.2
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 18
uhci_hcd 0000:00:1d.0: UHCI Host Controller
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: irq 18, io base 00003000
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 19
uhci_hcd 0000:00:1d.1: UHCI Host Controller
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: irq 19, io base 00003020
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 20
uhci_hcd 0000:00:1d.2: UHCI Host Controller
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: irq 20, io base 00003040
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
hw_random: RNG not detected
tg3.c:v3.64-rh (July 31, 2006)
ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:04:00.0 to 64
eth0: Tigon3 [partno(BCM95721) rev 4101 PHY(5750)] (PCI Express) 10/100/1000BaseT Ethernet 00:14:5e:82:2a:34
eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] Split[0] WireSpeed[1] TSOcap[1]
eth0: dma_rwctrl[76180000] dma_mask[64-bit]
ACPI: PCI Interrupt 0000:05:00.0[A] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:05:00.0 to 64
eth1: Tigon3 [partno(BCM95721) rev 4101 PHY(5750)] (PCI Express) 10/100/1000BaseT Ethernet 00:14:5e:82:2a:35
eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] Split[0] WireSpeed[1] TSOcap[1]
eth1: dma_rwctrl[76180000] dma_mask[64-bit]
kjournald starting. Commit interval 5 seconds
EXT3 FS on sda1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting. Commit interval 5 seconds
EXT3 FS on sda4, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
ACPI: Power Button (FF) [PWRF]
CAPI Subsystem Rev 1.1.2.8
capifs: Rev 1.1.2.3
capi20: Rev 1.1.2.7: started up with major 68 (middleware+capifs)
ip_tables: (C) 2000-2002 Netfilter core team
ip_conntrack version 2.1 (8192 buckets, 65536 max) - 364 bytes per conntrack
ip_conntrack_pptp version 2.1 loaded
ip_nat_pptp version 2.0 loaded
device eth0 entered promiscuous mode
bridge: can't decode speed from eth0: 65535
tg3: eth0: Link is up at 100 Mbps, half duplex.
tg3: eth0: Flow control is off for TX and off for RX.
br0: port 1(eth0) entering learning state
br0: topology change detected, propagating
br0: port 1(eth0) entering forwarding state

free -o -m
             total used free shared buffers cached
Mem: 3034 1487 1547 0 321 774
Swap: 517 0 517
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000518)
Pikkori (reporter)
2007-10-04 12:24

I did some research a little : Why is active queue being clogged ?
It is because in /etc/postfix/master.cf it states
...
smtp-amavis unix - - n - 2 smtp
    -o smtp_data_done_timeout=1200
    -o smtp_send_xforward_command=yes
    -o disable_dns_lookups=yes
...

and in /etc/amavisd.endian.conf
it isn't stated $max-server = 2


My research tells me if You want to increase perfomance You scale the numbers up like to 10.


in master.cf change line :
smtp-amavis unix - - n - 10 smtp

in /etc/amavisd.endian.conf add line :
$max-server = 10


Please endian / postfix experts is that You can agree with ?
(0000519)
peter-endian (administrator)
2007-10-04 12:40

yes, you can do this
pay attention to have the same number of $max_servers within /etc/amavisd.conf.tmpl as the number of maxproc within /etc/postfix/master.cf.tmpl
(0000527)
Pikkori (reporter)
2007-10-07 02:58
edited on: 2007-10-07 03:00

Thank You for Your attention to this matter, Peter.

It took me a little extra time to find out maxproc. and I found this article :
(http://groups.google.gl/group/mailing.postfix.users/browse_thread/thread/30a677d9524fa296/13d22359ae38453e?hl=da&lnk=st&q=postfix+raise+%22smtp%22++%22relay%22+process+limits&rnum=1#13d22359ae38453e [^])
 snippet...
master.cf:
smtp unix - - n - 900 smtp
relay unix - - n - 500 smtp
...

Should I try with these values too ?
 - I do have feel I have enough RAM and CPU for that... :)



Regards Tom-Pele

(0000528)
Pikkori (reporter)
2007-10-08 10:37
edited on: 2007-10-08 10:39

The last thing seems to do the trick :)
 - Thank You for a great concept like Endian.

Keep on rocking.

Best Wishes
Tom-Pele

(0000529)
Pikkori (reporter)
2007-10-08 10:47

During peaks it does nok file up anymore in active queue.

- Issue History
Date Modified Username Field Change
2007-10-01 23:35 Pikkori New Issue
2007-10-04 12:24 Pikkori Note Added: 0000518
2007-10-04 12:40 peter-endian Note Added: 0000519
2007-10-07 02:58 Pikkori Note Added: 0000527
2007-10-07 03:00 Pikkori Note Edited: 0000527
2007-10-08 10:37 Pikkori Note Added: 0000528
2007-10-08 10:39 Pikkori Note Edited: 0000528
2007-10-08 10:47 Pikkori Status new => resolved
2007-10-08 10:47 Pikkori Resolution open => fixed
2007-10-08 10:47 Pikkori Assigned To => Pikkori
2007-10-08 10:47 Pikkori Note Added: 0000529
2007-12-31 19:15 raphael-endian Fixed in Version => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker